﻿/* -----------------------------------------------------------------------------
    This file should be used to add your own CSS definitions or override
	the existing ones.
----------------------------------------------------------------------------- */
	/* FONT */
	/* body { font-family: 'insert-font-family-name-here', 'Arial', sans-serif; } */
	/* STANDARD LOGO DIMENSIONS */
	.header-branding img { width: 225px;} /*original width: 140px;*/

	/* LARGE LOGO DIMENSIONS */
	.header-branding.m-large-logo img { width: 225px;} /*original width: 200px;*/
	/* Scroll down to "MEDIUM DEVICES" to change width of large logo on mobile devices */

	/* your CSS here */
	abbr { text-decoration: none; }
	h1 { letter-spacing: 2px }
	.img-logo { border: 4px solid #714799; border-radius: 16px; background-color:#f8f8f8; }
	.document-inner h2 { font-size: 26px; text-align: left; }
	/*.document-inner p, .document-inner address { margin-left: 16px; }*/
	.breadcrumbs ul li { color: #fff; }
	.c-content-box a { color: #8a40ce; font-weight: bold; }
	.footer-bg { background-image:url(../img/detail_bar.png); background-repeat:no-repeat; background-position:bottom center; background-size: contain; padding: 8px 0; }
	nav a { color: white!important; text-transform: none!important; }
	footer .widget-inner { color: #fff; }
	footer h2 { font-size: 1.5rem; color: #fcfcfc!important; }
	footer h3 { font-size: 1.3rem; color: #fcfcfc!important; }
	footer address { margin: 0; padding: 4px 0 }
	footer .widget-content { font-size: 0.925rem }
	footer .widget-content a { color: #ff0; }
	footer .footer-top { background-color: #563F69; }
	.fa.fa-bars { font-size: 1rem; font-weight: bold; color:#714799; }
	.fa.fa-close { font-size: 1.125rem }
	/* End CSS Code */	
/* -----------------------------------------------------------------------------
    RESPONSIVE DEFINITIONS
----------------------------------------------------------------------------- */

/* -------------------------------------------------------------------------
   LARGE DEVICES
	devices with width between 1024px and 1280px
------------------------------------------------------------------------- */

    @media ( max-width: 1280px ) {
	}

/* -------------------------------------------------------------------------
   MEDIUM DEVICES
	devices with width between 991px and 1024px
------------------------------------------------------------------------- */
	@media ( max-width: 1024px ) {
	}

/* -------------------------------------------------------------------------
   MEDIUM DEVICES
	devices with width between 768px and 991px
------------------------------------------------------------------------- */
    @media ( max-width: 991px ) {
		/* LARGE LOGO DIMENSIONS */
		.header-branding.m-large-logo img { width: 312px; } /*original width: 140px;*/
	}

/* -------------------------------------------------------------------------
   SMALL DEVICES
	devices with width between 481px and 767px
------------------------------------------------------------------------- */
    @media ( max-width: 767px ) {
    }

/* -------------------------------------------------------------------------
   EXTRA SMALL DEVICES
	devices with width up to 480px
------------------------------------------------------------------------- */
	@media ( max-width: 480px ) {
	}
